|  | Home | Documentation | wsrm__CloseSequenceType Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
wsrm__CloseSequenceType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CloseSequenceType is a complexType. More...

`#include <wsrm.h>`

## Public Attributes
char * | Identifier
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier. More...
ULONG64 * | LastMsgNumber
| Element LastMsgNumber of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":MessageNumberType. More...

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":CloseSequenceType is a complexType.

## Member Data Documentation

char* wsrm__CloseSequenceType::Identifier

Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.

Required element.

ULONG64* wsrm__CloseSequenceType::LastMsgNumber

Element LastMsgNumber of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":MessageNumberType.

Optional element.

The documentation for this struct was generated from the following file:

- wsrm.h